/* General names */
@font-face {
	font-family: 'BentonSans';
	src: url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
	font-family: 'BentonSans';
	src: url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
	font-family: 'Benton Sans Condensed';
	src: url('/fonts/BentonSans/benton-sans-cond-regular/benton-sans-cond-regular.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-cond-regular/benton-sans-cond-regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
	font-family: 'Benton Sans Condensed';
	src: url('/fonts/BentonSans/benton-sans-cond-bold/benton-sans-cond-bold.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-cond-bold/benton-sans-cond-bold.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
	font-family: 'BentonSansRegular';
	src: url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
	font-family: 'BentonSansRegular';
	src: url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.ttf') format('truetype');
  font-weight: bold;
}

/* Exact names */
@font-face {
	font-family: 'Benton Sans Regular';
	src: url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-regular/benton-sans-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'BentonSansBold';
	src: url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-bold/benton-sans-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'BentonSansCondRegular';
	src: url('/fonts/BentonSans/benton-sans-cond-regular/benton-sans-cond-regular.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-cond-regular/benton-sans-cond-regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
	font-family: 'BentonSansCondensedBold';
	src: url('/fonts/BentonSans/benton-sans-cond-bold/benton-sans-cond-bold.eot') format('embedded-opentype'),
       url('/fonts/BentonSans/benton-sans-cond-bold/benton-sans-cond-bold.ttf') format('truetype');
}
@font-face {
  font-family: 'GeorgiaProBoldItalic';
  src: url("/fonts/georgia-pro-bold-italic/georgia-pro-bold-italic.eot");
  src: url("/fonts/georgia-pro-bold-italic/georgia-pro-bold-italic.eot?#iefix") format("embedded-opentype"),
       url("/fonts/georgia-pro-bold-italic/georgia-pro-bold-italic.woff") format("woff"),
       url("/fonts/georgia-pro-bold-italic/georgia-pro-bold-italic.ttf") format("truetype"),
       url("/fonts/georgia-pro-bold-italic/georgia-pro-bold-italic.svg#GeorgiaProBoldItalic") format("svg");
  font-style: normal; font-weight: normal; }

/* Undo icons after file links */
a[href$=".doc"]:after, a[href$=".docx"]:after, a[href$=".xlsx"]:after, a[href$=".ppt"]:after, a[href$=".pdf"]:after {
  content: none;
}